@charset "utf-8";

/* ****************************************************************************************************
   * 共用
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ビジュアル
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#visual {
  background-image: url(../../_images/company/_common/visual-bg.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ページナビ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#main .page-nav + .section {
  margin-top: 40px !important;
}

#main .page-nav div.list {
  margin: 0 auto;
  display: table;
}

#main .page-nav ul,
#main .page-nav ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#main .page-nav ul {
  margin-bottom: -15px;
  letter-spacing: 9.5px;
}

#main .page-nav ul li {
  width: 180px;
  margin-bottom: 15px;
  color: #243d5a;
  line-height: 1.2;
  letter-spacing: normal;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 18px;
  text-align: center;
  border: 1px solid #b6bdc3;
  vertical-align: top;
  display: inline-block;
}

#main .page-nav ul li:hover,
#main .page-nav ul li.current {
  color: #fff;
  border: 1px solid #134b7a;
  background: #134b7a;
}

#main .page-nav ul li a {
  padding: 15px 30px 15px 20px;
  color: inherit;
  text-decoration: none;
  display: block;
  background-image: url(../../_images/company/_common/icon-arrow-1-left.png);
  background-position: 160px center;
  background-repeat: no-repeat;
}

#main .page-nav ul li:hover a,
#main .page-nav ul li.current a {
  background-image: url(../../_images/company/_common/icon-arrow-2-left.png);
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#main .page-nav + .section {
  margin-top: 20px !important;
}

#main .page-nav div.list {
  display: block;
}

#main .page-nav ul {
  margin-bottom: 0;
  letter-spacing: -5.5px;
}

#main .page-nav ul li {
  width: 33.33%;
  margin-bottom: 0;
  font-size: 12px;
}

#main .page-nav ul li a {
  padding: 10px 5px;
  background: none;
}

#main .page-nav ul li:hover a,
#main .page-nav ul li.current a {
  background: none;
}

}

/* ****************************************************************************************************
   * 代表ごあいさつ
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * コンテンツ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-message #message div.contents:after {
  content: ".";
  display: block;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-message #message div.contents > .column ~ .column {
  margin-top: 10px;
}

}

/* * タイトル
/* ------------------------------------------------------------------------------------------------- */

#page-message #message .title {
  margin-bottom: 1em;
  color: #134b7a;
  line-height: 1.3;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 35px;
  font-weight: bold;
}

#page-message #message .title + * {
  margin-top: 0;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-message #message .title {
  margin-bottom: 0.5em;
  font-size: 24px;
}

}

/* * 写真
/* ------------------------------------------------------------------------------------------------- */

#page-message #message div.contents div.photo {
  width: 50%;
  margin-top: 0;
  float: right;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-message #message div.contents div.photo {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  float: none;
}

}

/* * 内容
/* ------------------------------------------------------------------------------------------------- */

#page-message #message div.contents div.content {
  width: 43.75%;
  margin-top: 0;
  float: left;
}

#page-message #message div.contents div.content .name {
  width: 57.14%;
  margin-left: auto;
  margin-right: 0;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-message #message div.contents div.content {
  width: 100%;
  float: none;
}

#page-message #message div.contents div.content .name {
  width: 75.80%;
}

}

/* ****************************************************************************************************
   * 会社概要
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 写真ギャラリー
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-outline #outline div.gallery {
  max-width: none;
  margin-left: -3.125%;
  margin-bottom: -3.125%;
  letter-spacing: -5.5px;
}

#page-outline #outline div.gallery > * {
  letter-spacing: normal;
}

#page-outline #outline div.gallery div.item {
  width: 30.30%;
  margin-left: 3.03%;
  margin-bottom: 3.03%;
  vertical-align: top;
  display: inline-block;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-outline #outline div.gallery {
  margin-left: 0;
  margin-bottom: 0;
}

#page-outline #outline div.gallery div.item {
  width: 100%;
  margin-left: 0;
  margin-bottom: 0;
}

#page-outline #outline div.gallery div.item ~ div.item {
  margin-top: 10px;
}

}

/* ****************************************************************************************************
   * 会社概要
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 沿革・歴史 テーブル
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-history #history table.history > tbody > tr > :nth-child(2) {
  border-right: none;
}

#page-history #history table.history > tbody > tr > :nth-child(3) {
  border-left: none;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-history #history table.history > tbody > tr > :nth-child(3) {
  padding-top: 10px;
  text-align: center;
}

}
